Subject: webDAV and Python

From: "Greg Lindstrom" <[email-masked]>
Date: Wed, 11 Aug 2004 07:46:03 -0500

Greetings-

I would like to use Python and webDAV to transfer and process files.  Can
anyone point me in the right direction to get started?  Any examples of how
to get/put files from a webDAV server to my local machine using Python
software?

Thanks for your help,

--greg

Greg Lindstrom                                         (501) 975-4859
NovaSys Health                  [email-masked]

"We are the music makers, and we are the dreamers of dreams"  W.W.